Name: gtk-themes-geramik
Version: 0.27
Release: alt4

Group: Graphical desktop/Other
Summary: Geramik GTK theme
Url: http://www.kde-look.org/usermanager/search.php?username=CraigD
#Url: http://www.kde-look.org/content/show.php?content=3952
License: GPL

Requires: gtk-engines-qtpixmap
Provides: Geramik = %version-%release
Obsoletes: Geramik <= %version-%release
Provides: gtk-engines-geramik = %version-%release
Obsoletes: gtk-engines-geramik <= %version-%release

Source0: Geramik-%version.tar.bz2

BuildRequires: rpm-build

%description
This is a theme intended to make GTK applications have a similar look
to the Keramik KDE style.

%package -n gtk-themes-thingeramik
Group: Graphical desktop/Other
Summary: ThinGeramik GTK theme
Requires: gtk-engines-qtpixmap
Provides: ThinGeramik = %version-%release
Obsoletes: ThinGeramik <= %version-%release
Provides: gtk-engines-thingeramik = %version-%release
Obsoletes: gtk-engines-thingeramik <= %version-%release

%description -n gtk-themes-thingeramik
This is a theme intended to make GTK applications have a similar look
to the ThinKeramik KDE style.

%prep
%setup -q -n Geramik-%version

%build
%configure
%make_build

%install
%makeinstall
rm -f $RPM_BUILD_ROOT%_datadir/themes/Geramik/README.html
rm -f $RPM_BUILD_ROOT%_datadir/themes/ThinGeramik/README.html

#mv $RPM_BUILD_ROOT%_datadir/themes/Geramik/gtk-2.0/gtkrc-2.0 $RPM_BUILD_ROOT%_datadir/themes/Geramik/gtk-2.0/gtkrc

%files
%_datadir/themes/Geramik
%doc AUTHORS ChangeLog README TODO Geramik/README.html

%files -n gtk-themes-thingeramik
%_datadir/themes/ThinGeramik
%doc AUTHORS ChangeLog README TODO ThinGeramik/README.html

%changelog
* Thu Aug 26 2004 Sergey V Turchin <zerg at altlinux dot org> 0.27-alt4
- move QtPixmap to gtk-engines-qtpixmap

* Fri Jul 02 2004 Sergey V Turchin <zerg at altlinux dot org> 0.27-alt3
- rebuild

* Thu Apr 15 2004 Sergey V Turchin <zerg at altlinux dot org> 0.27-alt2
- update QtPixmap to 0.28
- rebuild with gtk-2.4.x

* Thu Jan 22 2004 Sergey V Turchin <zerg at altlinux dot org> 0.27-alt1
- new version

* Mon Oct 20 2003 Sergey V Turchin <zerg at altlinux dot org> 0.26-alt2
- fix font size when first start and KDE create default qtrc

* Fri Oct 10 2003 Sergey V Turchin <zerg at altlinux dot org> 0.26-alt1
- new version
- fix messages encoding in KDE in *.CP1251 locales

* Thu Apr 03 2003 Sergey V Turchin <zerg@altlinux.ru> 0.23-alt1
- new version

* Thu Feb 06 2003 Sergey V Turchin <zerg@altlinux.ru> 0.18-alt2
- change package name from Geramik
  to gtk-engines-geramik

* Tue Feb 04 2003 Sergey V Turchin <zerg@altlinux.ru> 0.18-alt1
- build for ALT

* Tue Jan 14 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 0.17-2mdk
- Drop the gtkrc (un)installation stuff in %post/%postun, this is completely broken..
- Use correct name for gtk+ 2.0 rc file (fix use in GNOME theme manager)

* Fri Jan 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.17-1mdk
- new release
- rebuild for new gtk+-2.2.0

* Tue Dec 17 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.15-1mdk
- from David Walser <luigiwalser@yahoo.com> :
	- 0.15
	- Add some BuildRequires (thanks Luca Olivetti)

* Tue Dec 10 2002 David Walser <luigiwalser@yahoo.com> 0.14-1mdk
- 0.14

* Mon Dec 09 2002 David Walser <luigiwalser@yahoo.com> 0.13-1mdk
- 0.13

* Thu Dec 05 2002 David Walser <luigiwalser@yahoo.com> 0.11-1mdk
- 0.11

* Wed Dec 04 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.10-1mdk
- 0.10

* Thu Nov 29 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.09-1mdk
- 0.09

* Tue Nov 26 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.08-1mdk
- 0.08

* Mon Nov 25 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.07-1mdk
- from David Walser <luigiwalser@yahoo.com> :
	- 0.07

* Thu Nov 21 2002 David Walser <luigiwalser@yahoo.com> 0.06-1mdk
- 0.06
- Fix another upgrade bug

* Tue Nov 19 2002 David Walser <luigiwalser@yahoo.com> 0.05-1mdk
- 0.05

* Sun Nov 17 2002 David Walser <luigiwalser@yahoo.com> 0.04-2mdk
- Fix upgrade bug

* Sun Nov 17 2002 David Walser <luigiwalser@yahoo.com> 0.04-1mdk
- 0.4

* Fri Nov 15 2002 David Walser <luigiwalser@yahoo.com> 0.03-1mdk
- Initial Mandrake package
